MKD2HTML(1)

NAME
mkd2html - markdown to html converter

SYNOPSIS
mkd2html [-css file] [-header string] [-footer string] [file]

DESCRIPTION
mkd2html utility parses a markdown(7)-formatted textfile (or stdin if not specified,) and generates a web page. It reads file or file.text and writes the result in file.html (where file is the passed argument.)

mkd2html is part of discount.

OPTIONS

-css file
    Specifies a CSS file.

-header string
    Specifies a line to add to the <header> tag.

-footer string
    Specifies a line to add before the <body> tag.

RETURN VALUES
The mkd2html utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
markdown(1), markdown(3), markdown(7), mkd-extensions(7).

AUTHOR
David Parsons (orc@pell.portland.or.us)